/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://njsbf.org/wp-content/themes/divi-child/
 Description:    Divi Child Theme
 Author:         Transparent Solutions
 Author URI:     https://transparentsolutions.com
 Template:		Divi
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/** HEADER **/

.et_fullwidth_nav #main-header .container {padding:0;width:100%;}
.et_header_style_centered #main-header .logo_container {background: url(/wp-content/uploads/2017/03/Header1.jpg) no-repeat;}

/** MAIN MENU **/
.et_header_style_centered nav#top-menu-nav {margin-top:20px;}
@media (max-width: 980px) {img#logo {max-width:80%;}}
#top-menu li a:hover {color:#900 !important;opacity:1 !important;}

/** TOP BLACK MENU **/

#top-header .container {padding-top:0;}
#et-secondary-menu {float:left;font-weight:300;}
#et-secondary-menu a {padding-top:0.75em;}
#et-secondary-nav li {border-left:solid 1px #ccc;margin-right:0;padding-left:15px;padding-right:15px;}
#et-secondary-nav > li:last-child {border-right:solid 1px #ccc;}
#et-secondary-nav li:hover, #et-secondary-nav li.current_page_item {background-color:#fff;opacity:1 !important;}
#et-secondary-nav a:hover, #et-secondary-nav li.current_page_item a {color:#039;opacity:1 !important;}

/** TYPE **/

h2 {font-size:21px;line-height:120%;}
h3 {font-size:18px;line-height:120%;}
h4 {font-size:14px;line-height:120%;}
h5 {font-size:14px;line-height:120%;color:#000 !important;}
h6 {font-size:16px;line-height:120%;color:#000 !important;}

.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {color:#000;}

/**  MAIN CONTENT **/
#main-content {margin-bottom:50px;}

/** HOME PAGE **/
#home-sidebar {background-color:#D3E1F0;padding:30px 20px;text-align:center;}
.et_pb_widget {margin-bottom:30px !important;}
#do-etfw-2.et_pb_widget.widget-do-etfw {margin-bottom:0 !important;}
/*  #home-blog h2 {margin-top:0;}  */
#home-slider .et_pb_slide_image {width:67.25%;}
#home-slider .et_pb_slide_description {width:27.25%;}
/*  #home-slider .et_pb_slide, #home-slider .et_pb_slide_with_image, #home-slider .et_pb_bg_layout_light, #home-slider .et_pb_media_alignment_center, #home-slider .et_pb_slide_2, #home-slider .et-pb-moved-slide {padding-left:0;padding-right:0;}  */

/** BLOG PAGES **/

a.sidebar-link {color:#666 !important;}
a.sidebar-link:hover {color:#039 !important;}

/** BUTTONS **/

.red_border {border-color:#990000 !important;}
.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_button.et_pb_bg_layout_light {color:#039!important;}
.et_pb_module .et_pb_button:hover,
.et_pb_button:hover {border-color:#900;}

/** ADDITIONAL COLUMNS **/

.one_tenth, .one_ninth, .one_eighth, .one_seventh, .one_sixth, .one_fifth { float:left; margin-right:3%; position:relative; }

.one_tenth {width: 6.4%;}
.one_ninth {width: 7.55%;}
.one_eighth {width: 9%;}
.one_seventh {width: 10.85%;}
.one_sixth {width: 13.33%;}
.one_fifth {width: 16.8%;}

@media all and (max-width: 767px) {
.one_tenth {width: 100%;}
.one_ninth {width: 100%;}
.one_eighth {width: 100%;}
.one_seventh {width: 100%;}
.one_sixth {width: 100%;}
.one_fifth {width: 100%;}
}

/** TESTIMONIALS **/

#volunteer .et_pb_testimonial_description_inner {width:100% !important;}

/**  CALENDAR PLUGIN **/

.timely .ai1ec-btn-primary {background-color:#003399;border-color:#003399;}
.ai1ec-dropdown-menu > .ai1ec-active > a, .ai1ec-dropdown-menu > .ai1ec-active > a:hover, .ai1ec-dropdown-menu > .ai1ec-active > a:focus {background-color:#003399;}
.ai1ec-month-view .ai1ec-today, .ai1ec-week-view .ai1ec-today {background-color:#f5e5e5 !important;}
.ai1ec-day, .ai1ec-weekday {color:#000;}

/** FORM STYLES **/
form.wpcf7-form {font-size:14px;}
input.wpcf7-form-control, select.wpcf7-form-control, textarea.wpcf7-form-control {font-size:14px;}
/*input.wpcf7-form-control.wpcf7-submit {color:#039;border:2px solid #900;border-radius:3px;font-size:20px;font-weight:500;line-height:1.7em;background-color:transparent;padding:6px 20px;}
input.wpcf7-form-control.wpcf7-submit:hover {color:#039;}*/

input.wpcf7-form-control.wpcf7-submit {color:#039;position: relative;
	padding: 0.3em 1em;
	border: 2px solid #900;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;}
input.wpcf7-form-control.wpcf7-submit:hover {
	color:#900;
}

/**  PUBLICATIONS
th.edu-cat p, th.civics-cat p, th.general-cat p {color:#000;font-weight:normal;}
th.edu-cat, th.civics-cat, th.general-cat {border-top:2px solid #900;padding-top:30px !important;}
.divider {border-top:2px solid #900;margin-top:50px;}
th.edu-cat em, th.civics-cat em, th.general-cat em {color:#333;font-weight:bold;}
td.item.edu-cat, td.item.civics-cat, td.item.general-cat {font-size:110%;}
td.item.edu-cat em, td.item.civics-cat em, td.item.general-cat em {color:#039;font-weight:bold;font-size:110%;}**/

/** GIVE FORMS  **/

.give-btn {background-color:#039 !important;color:#fff;}
.give-btn:hover {background-color:#900 !important;}

